/*!

 * Marketing 360 WooCommerce Template 107

 */



/* ==========================================================================

   Colors

   ========================================================================== */



/* Background Colors */

.woocommerce ul.products li.product a img {
  width: 300px;
  height: auto;
  }

.btn,

.comment-form .form-submit input[type="submit"],

.woocommerce.widget_product_search [type="submit"],

.button,

.dropdown-menu>.active>a,

.dropdown-menu>.active>a:hover,

.dropdown-menu>.active>a:focus {

  background: #008080;

  color: #fff;

}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.comment-form .form-submit .submit:hover,

.comment-form .form-submit .submit:focus,

.button:hover,

.button:focus,

.woocommerce.widget_product_search [type="submit"]:hover,

.woocommerce.widget_product_search [type="submit"]:focus {

  background: rgba(0,128,128,.7);

}



.btn-secondary,

.woocommerce .onsale {

  background: #555;

}

.btn-success:hover,

.btn-success:focus,

.btn-success:active,

.btn-secondary:hover,

.btn-secondary:focus,

.btn-secondary:active {

  background: #3b3b3b;

}

#header-top  .btn.btn-default {background: #fde1dd; color: #008080;}
#header-top #searchform .btn:hover {background: #fff; color: #008080;}


/* Text Colors */



a,

.pagination>li>a,

.pagination>li>span,

.pagination-nav ul>li>a,

.pagination-nav ul>li>span {

  color: #272829;

}

a:hover,

a:focus,

.pagination>li>a:hover,

.pagination>li>span:hover,

.pagination>li>a:focus,

.pagination>li>span:focus,

.pagination-nav ul>li>a:hover,

.pagination-nav ul>li>span:hover,

.pagination-nav ul>li>a:focus,

.pagination-nav ul>li>span:focus {

  color: #692e72;

}



/* ==========================================================================

   Base

   ========================================================================== */



body {

  font-family: 'Source Sans Pro', sans-serif;

  font-size: 16px;

}



/* Buttons */

.btn,

.comment-form .form-submit input[type="submit"],

.woocommerce.widget_product_search [type="submit"],

.button {

  border-radius: 0;

}

.btn-search {

  background: none;

  border: 1px solid #ccc;

  color: #888;

}



.btn-hollow {

  background: none;

  border: 2px solid #333;

  color: #333;

}

.btn-hollow:hover,

.btn-hollow:focus {

  background: #333;

  color: #fff;

}



.btn-hollow.btn-white {

  border-color: #fff;

  color: #fff;

}

.btn-hollow.btn-white:hover,

.btn-hollow.btn-white:focus {

  background: #fff;

  color: #333;

}



/* Forms */

.form-control {

  border-radius: 0;

}



/* Helpers */



.text-white {

  color: #fff;

}



/* ==========================================================================

   Header

   ========================================================================== */
.home {
/* background: url("../img/Main-Hero.jpg") top center no-repeat; 
background: url("../img/Main-Hero_rv.jpg") top center no-repeat;
background: url("../img/bg-pink-stripes.jpg") top center no-repeat;*/
}


body.home .site-header {

  margin: 0;

}

#header-top p {margin-top: 5px;}

.site-header-top {

  background: #008080;

  color: #fde1dd;

  font-size: 14px;

}

.site-header-top a {

  color: #fde1dd;

}

.site-header-top a:hover,

.site-header-top a:focus {

  color: #fff;

}



.site-header-top .btn-link {

  background: none;

  color: #333;

}



.site-header-main {
  padding: 10px 0;
}

.menu-view-sale-items {
	background: #008080;
	color:#fff;
	font-weight:600;
}

.menu-view-sale-items:hover {
	background: rgba(0,128,128,.7);

}

.menu-view-sale-items > a {
	color:#fff!important;
	font-weight:600;
}

/* ==========================================================================

   Content

   ========================================================================== */
.hero-cta {
	/* background: url("../img/purple-arrowl.png") bottom center no-repeat; */
	/* background: url("../img/teal-arrow.png") bottom center no-repeat; */
	background: url(/wp-content/themes/madwoo-child-107/assets/img/footer-bg-teal.jpg) bottom center no-repeat;
}

.white-section {
	background:#fff;
}

.stripe-section 
{
    /* background: url("../img/stripe-bg.jpg") bottom center no-repeat; */
	margin-bottom: 0;
	padding-top: 40px;
}



/* ==========================================================================

   Sidebar

   ========================================================================== */



.site-sidebar {

  float: left;

}

.site-sidebar .widget .widget-title 
{
  font-weight: 600;
}



/* ==========================================================================

   Homepage

   ========================================================================== */



body.home .site-content {

  margin-bottom: 0;

}



.home-banner {

  height: auto;
  /* background: url("../img/Main-Hero.jpg") top center no-repeat; */
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  position: relative;

}

/* Slider CSS */
.carousel-control.right, .carousel-control.left {
background: transparent;
}




.cta-heading {
	color:#fcd7d1;
  font-size: 28px;
	font-weight:600;

}

.cta-subheading {

  font-size: 16px;

}



.home-banner .cta-heading {

  margin-top: 25px;

}

/* 3 CTAs Under Slider (Overlay Text) */
.three-ctas .overlay-cta {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	background: #000;
	max-width: 360px;
	margin: 0 auto 20px;
}

.three-ctas .overlay-cta img {
	opacity: 0.9;
}

.three-ctas .overlay-cta:hover img {
	opacity: 0.85;
}

.three-ctas .overlay-cta span {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	position: absolute;
}



/* CTA Rows */

.cta-row {

    padding: 10px 0;

}

.cta-box,

.cta-link {

    display: block;

    overflow: hidden;

    position: relative;

    text-align: center;

}

.cta-link span {

    position: absolute;

    top: 40%;

    left: 0;

    width: 100%;

    padding: 5px 0;

    background: #eee;

    background: rgba(255,255,255,0.55);

    color: #777;

    font-size: 20px;

}

.cta-link:hover span {

    background: #fff;

    color: #444;

}



.cta-box > .inner {

    position: absolute;

    top: 30%;

    left: 0;

    width: 100%;

}



.cta-row-dark {

    background: #1E1F20;

}

.cta-row-dark .cta-link span {

    background: #1E1F20;

    background: rgba(30, 31, 32, 0.72);

}

.cta-row-dark .cta-link:hover span {

    color: #fff;

}



/* Products Banner */

.products-banner {

  background: #eee;

}



/* Lookbook Banner */



.lookbook-banner {

  padding: 100px 0;

  background: #333;

}



/* ==========================================================================

   Posts

   ========================================================================== */



dl {

  margin-bottom: 10px;

}



/* ==========================================================================

   Footer

   ========================================================================== */



.site-footer {

  background: url("../img/footer-bg-teal.jpg") top center repeat;
  color: #666;
  font-size: 14px;

}

.site-footer a {

  color: #fcd7d1;

}

.site-footer .widget-title,

.site-footer a:hover,

.site-footer a:focus {

  color: #fff;

}



.site-footer-bottom {

  background: #1C1C1D;

}

.footer-text {
	margin-top: 15px;
	color:#fcd7d1;
}
div#gform_wrapper_1 {
    margin: 0;
}
#gform_1 label{
display:none;
}
#gform_1 .gform_body {
    float: left;
    width: 70% !important;
}
#gform_1 .gform_footer.top_label {
    float: left;
    clear: none;
    width: 30%;
    margin-top: 8px;
}
#gform_submit_button_1 {
    width: 100%;
}
/* ==========================================================================

   Category Page

   ========================================================================== */





/* ==========================================================================

   Product List

   ========================================================================== */



.products-inner {

  padding: 10px;

  border: 1px solid #eee;

  background: #FDE1DD;

}

.products-inner > a:hover {

  opacity: 0.80;

}



/* ==========================================================================

   Single Product Page

   ========================================================================== */



.summary h1 {

  font-size: 22px;

}

/*div.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images > figure > div {
width: 80px;
height: auto;
display: inline-block;
}*/

/* Fix Opacity of BG in new lightbox*/

.pswp--animated-in .pswp__bg {opacity: 0.9 !Important;}

/* Fix Product Page Thumbnails */
.woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	margin-bottom: 1.618em;
	cursor: pointer;
}
.single-product .pswp__button {
	background-color: transparent
}
.single-product div.product {
	position: relative;
	overflow: hidden
}
.single-product div.product:after, .single-product div.product:before {
	content: "";
	display: table
}
.single-product div.product .images, .single-product div.product .summary, .woocommerce-product-gallery {
	margin-bottom: 2.617924em;
	margin-top: 0
}
.woocommerce-product-gallery {
	position: relative
}
/* Position of magnify icon */
.woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	position: absolute;
	top: .875em;
	right: .875em;
	display: block;
	height: 2em;
	width: 2em;
	border-radius: 3px;
	z-index: 99;
	text-align: center;
	text-indent: -999px;
	overflow: hidden;
	text-decoration: none;
}
/* Magnify icon */
.woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
	font: normal normal normal 1em/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	content: "\f00e";
	line-height: 2;
	text-indent: 0;
	color:gray;
}
.woocommerce-product-gallery .woocommerce-product-gallery__trigger img {
	display: none!important
}
.woocommerce-product-gallery img {
	margin: 0
}
.woocommerce-product-gallery .flex-viewport {
	margin-bottom: 1.618em
}
.woocommerce-product-gallery .flex-control-thumbs {
	margin: 0;
	padding: 0
}
.woocommerce-product-gallery .flex-control-thumbs:after, .woocommerce-product-gallery .flex-control-thumbs:before {
	content: "";
	display: table;
	clear:both;

}
.woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	margin-bottom: 1.618em;
	cursor: pointer
}
.woocommerce-product-gallery .flex-control-thumbs li img {
	/*opacity: .5;
	-webkit-transition: all, ease, .2s;
	-moz-transition: all, ease, .2s;
	transition: all, ease, .2s */
}
.woocommerce-product-gallery .flex-control-thumbs li img.flex-active,  .woocommerce-product-gallery .flex-control-thumbs li:hover img {
	 opacity: 0.5;
}

.woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li {
	width: 42.8571428571%;
	float: left;
 	margin-right: 14.2857142857%;
}
.woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n) {
	margin-right: 0
}
.woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
	width: 23.8095238%;
	float: left;
        margin-right: 14.2857142857%;
}
.woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n) {
	margin-right: 0
}
.woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	/*width: 14.2857142857%; */
	width: 18%;
	float: left;
	/*margin-right: 14.2857142857% */
	margin-right: 8.2857142857%; 
}
.woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) {
	margin-right: 0
}
.single-product div.product .images .woocommerce-main-image {
	margin-bottom: 1.618em;
	display: block
}
.single-product div.product .images .thumbnails a.zoom {
	display: block;
	width: 22.05%;
	margin-right: 3.8%;
	float: left;
	margin-bottom: 1em
}
.single-product div.product .images .thumbnails a.zoom.last {
	margin-right: 0
}


/* ==========================================================================

   Media Queries

   ========================================================================== */







/* Small devices ONLY (tablets, anything 768px to 991px) */

@media (min-width: 768px) and (max-width: 991px) {



}



/* Small devices ONLY (tablets, anything 991px and DOWN) */

@media (max-width: 991px) {


	
.hero-cta p a.btn{
		margin-bottom: 20px;
	}
	
	.home-banner .cta-heading {

	padding-top: 80px;
}
.site-header-top .btn-link {
    background: none;
    color: #fff;
}
.site-header-logo .logo {
    text-align: left !important;
}
.site-header {
    padding-top: 39px;
    border-bottom: none;
}
	
}

/* Extra Small devices ONLY (mobile, anything 767px and DOWN) */

@media (max-width: 767px) {
.cta-btn{
  margin-bottom:0;
}
  .home-banner {height: auto;}
  .hero-cta {
	/* position: absolute;
	left: 0; right: 0;
	bottom: -107px; */
	    margin-top: -55px;
  }
  
  .cta-row {padding-top: 115px;}
	
.hero-cta p a.btn{
		margin-bottom: 20px;
	}
	
	.home-banner .cta-heading {

	padding-top: 50px;
}


}

/* Medium devices ONLY (desktops, anything 992px to 1199px) */

@media (min-width: 992px) and (max-width: 1199px) {

	.home-banner {height: 567px;}
	
	
}



/*

 * Begin "Not Limited" Media Queries - These pertain to the minimum pixel value and up.

 */



/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {



  /* Buttons */



  .btn-hollow {

    padding: 8px 14px;

    font-size: 16px;

  }



  .btn-lg {

    padding: 14px 20px;

    font-size: 22px;

    text-transform: uppercase;

  }



  /* Homepage */
  
  .home-banner {height: auto;}
  .hero-cta {
	/* position: absolute;
	left: 0; right: 0;
	bottom: -47px; */
	margin-top:-25px;
  }
  
  .cta-row {padding-top: 85px;}

  .cta-heading {

    font-size: 30px;

  }

  .cta-subheading {

    font-size: 18px;

  }



  .lookbook-banner {

    padding: 200px 0;

    background: url(../img/bg-lookbook.jpg) top center no-repeat;

  }



  /* Footer */



  .footer-newsletter {
	background: #fcd7d1;
    padding: 18px 0 10px;
    border-top: 1px solid #ddd;

  }



  .site-footer .widget-title {

    border-top: 2px solid #fff;

    padding-top: 10px;

  }
  
  /* Lead Paragraph Size */
  
  .lead {
    font-size: 16px;
  }



}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

.hero-cta {
	/*background: url("../img/purple-arrowl.png") bottom center no-repeat;*/
	/* background: url("../img/teal-arrow.png") bottom center no-repeat;
	margin-top: 0px;
	position: absolute;
    left: 0;
    right: 0;
    bottom: -66px; */
	background: url(/wp-content/themes/madwoo-child-107/assets/img/footer-bg-teal.jpg) bottom center no-repeat;
	/*max-width: 1120px;
    margin-left: 15px;*/
        width: 99.6%;
}
	
.hero-cta p a.btn{
		margin-bottom: 20px;
	}

	.cta-row {padding-top: 100px;}

  .top60-md {

    margin-top: 60px;

  }



  /* Header */

  .site-header-cta {

    padding: 12px 0;

    background: #272829;

    color: #fff;

    font-size: 16px;

  }

  .site-header-cta p,

  .site-header-cta ul {

    margin: 0;

  }

  .site-header-cta a {

    color: #fff;

  }



  .site-header-nav {

    border: none;

  }



  .main-nav {

    margin-top: 5px;

  }

  .main-nav>ul>li>a {

    color: #222;

    font-weight: 600;

  }

  .main-nav>ul>li.active>a,

  .main-nav>ul>li>a:hover,

  .main-nav>ul>li>a:focus {

    color: #999;

  }



  /* Homepage */

  .home-banner {

    background-attachment: fixed;
    height: auto;
  }



  .products-banner {

    background: url(../img/bg-product-banner.jpg) top center no-repeat;

    min-height: 770px;

  }

.form-group {
	margin-right: 20px;
}

	#mc-embedded-subscribe {
		
		padding:8px 50px;
	}

}



/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {



  /* Header */

  .main-nav {

    margin-top: 13px;

  }



}



/* ==========================================================



Mix-In Styles



========================================================== */



/* Enable menu hover drop down functionality */

/*  .has-child-dropdown:hover .dropdown-menu{

    display: block;

  }

  .has-child-dropdown:hover .dropdown-menu .dropdown-menu{

    display: none;

  }

  .has-child-dropdown .dropdown-menu li:hover .dropdown-menu{

    display: block;

  }

  .dropdown-menu .dropdown-split-toggle{

    background-color: transparent;

  }*/

/* End of optional hover menu css */